Subject: Re: Setup.exe
From: "C" <[email-masked]>
To: "Mark Himsley" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 14 Sep 2001 23:53:18 +0100

lol....probably is.....i use win2k advanced server on the desk....might be
something to do with that..../me shrugs......had very few problems with
cygwin.......this is an oddity....and i have only done this one cygwin1.dll
upgrade since the new setup.exe......

c^

> On Fri, 14 Sep 2001 11:20:27 +0100 you wrote:
>
> >version 2.78.2.9
> >
> >the setup used to report when upgrading cygwin1.dll if it was in use.....
> >I just upgraded to 1.3.3 with an sshd running......the setup prog just
sat
> >there......
> >/me shrugs......is this expected behaviour....i know it is different to
> >previous that I have used....(I always forget to kill sshd ;)....)
> >
> >Regards CraigT
>
> I just used exactly this version of setup.exe to update the cygwin package
> whilst running sshd also. Setup.exe DID complain that it couldn't write to
> cygwin1.dll. I guess it could be just you.
>
> --
> Mark Himsley
> In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/